Overview | Modules | Class Hierarchy | Classes | Members

# SGHierarchyWidget.h File Reference

`#include <QtCore/qobject.h>`
`#include <QtCore/qpoint.h>`
`#include <QtGui/qtreewidget.h>`
`#include <tulip/tulipconf.h>`
`#include <tulip/MutableContainer.h>`

Include dependency graph for SGHierarchyWidget.h:

## Namespaces

- namespace tlp

## Classes

- class tlp::SGHierarchyWidget

Tulip Software by LaBRI Visualization Team 2001 - 2010